<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY printWindow.title "Печать">
<!ENTITY titlePrefixPrint "Печать -">
<!ENTITY status "URL:">
<!ENTITY progress "Прогресс:">
<!ENTITY keepProgressDialogUpMsg.label "Не закрывать это окно после успешной отправки сообщения.">
<!ENTITY dialogCancel.label "Отмена">
<!ENTITY dialogClose.label "Закрыть">
<!ENTITY percentPrint "#1&#037;">
<!ENTITY printComplete "Печать завершена.">
